1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Hyperion + LibreELEC / HyperCon V1.02.2

Discussion in 'Official Announcements' started by Brindosch, 5 May 2016.

Thread Status:
Not open for further replies.
  1. Brindosch

    Brindosch Administrator Administrator

    Messages:
    569
    Hardware:
    RPi1/Zero, RPi2, RPi3, +nodeMCU/ESP8266
    We (the team) discussed how we should handle the further LibreELEC support.
    We arrived at the decission to add LibreELEC to our installation routine.

    The documentation was updated properly to reflect this change.

    Cause of the following reasons
    • You as user have no version control over Hyperion, if they update the addon - you will get a new version which may be incompatibel. So you are forced to fix it in this moment!
    • We have also no version control and you can´t easy update to a new version.
    • In case we need to fix something or want to extend the supported platforms (compile options) we have no control over this on LibreELEC.
    • Everytime full HyperCon support from update to update

    Please disable the LibreELEC Hyperion Addon! Download the latest HyerCon V1.02.2


    Also: RasPlex is supported now too. Please disable the RasPlex Hyperion Addon!


    Changelog HyperCon V1.02.2

    • Merged OpenELEC with LibreELEC at the dropdowns
    • Disabled "indicies" field
    • Disabled the ability to add new color calibration profiles. Please use just ONE profile for now.
     
    Last edited: 5 May 2016
    • Like Like x 2
Thread Status:
Not open for further replies.